Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 240286] yast onlineupdate constantly reports: "this patch is broken !!!"
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Feb 2007 09:38:21 -0700 (MST)
  • Message-id: <20070201163821.370D925C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=240286





------- Comment #18 from abittner@xxxxxxxxxxxxxxxxxxxx 2007-02-01 09:38 MST -------
so this is still the list that yastonlineupdate displays whenever it is started
currently:

¦ ¦Download Microsoft(r) TrueType Core Fonts ¦optional
¦
¦ a> ¦liboil: GStreamer applications crash when plugins use
liboil¦recommended ¦
¦ a> ¦mono: security update for ASP.net source disclosure.
¦security ¦
¦ a> ¦neon: This update fixes a possible crash in the URI parser.
¦security ¦
¦ a> ¦Fix: privoxy stops working after networkmanager switch
¦recommended ¦
¦ a> ¦resmgr Active Directory bugfix
¦recommended ¦
¦ a> ¦Fix for defunct kdesu after editing sudoers with yast2-sudo
¦recommended


all these packages (except for the fonts) give me this "patch is broken" line
at the bottom in the description when i navigate onto them.


anything else needed?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >